# Generated by Django 2.1.1 on 2018-12-10 06:56

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('IndospiritTransactions', '0008_auto_20181210_0614'),
    ]

    operations = [
        migrations.AddField(
            model_name='creditnotes',
            name='order_detail_id',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='order_detail_by_credit_notes', to='IndospiritTransactions.OrderDetails'),
        ),
    ]
